#main_visual {
    min-height: 320px;
}

#page-top img{display:none;}

.sub_menu{
    padding:20px;
    margin:0 0 20px 0;
    background:#f8f8f8;
}

.sub_menu ul{
    margin:0 -10px -10px 0;
}

.sub_menu li{
    margin:0 10px 10px 0;
    float:left;
}

.sub_menu li a{
    font-size:87.5%;
    text-decoration:none;
    color:#fff;
    width:228px;
    text-align:center;
    padding:10px;
    display:block;
    background:#b0b0b0;
}

.sub_menu li a:hover{
    background:#292929;
}
.guide  .sub_menu{
    padding:20px;
    margin:0 0 20px 0;
    background:#f8f8f8;
}
.guide  .sub_menu ul{
    margin:0 -10px -10px 0;
}
.guide .sub_menu li{
    margin:0 10px 10px 0;
    float:left;
}
.guide .sub_menu li a{
    font-size:87.5%;
    text-decoration:none;
    color:#fff;
    width:228px;
    text-align:center;
    padding:10px;
    display:block;
    background:#b0b0b0;
}
.guide .sub_menu li a:hover{
    background:#292929;
}

.guide .flow li p {
    padding-top: 10px;
    font-size: 90%;
}

.guide .flow li p.gyo {
    padding-top: 0;
}

.guide h4{
    font-size:87.5%;
    padding:3px 5px;
    margin:0 0 10px 0;
    border-left:5px solid #e70000;
}

.guide .img{
    margin:10px 0;
}
.guide .flow li{
    min-height:230px;
    background-position:520px 0;
    background-repeat:no-repeat;
}

.guide .flow li p{
    width:380px;
    font-size:75%;
    line-height:170%;
    float:left;
}

.guide .flow li p strong{
    color:#01619e;
    display:block;
    margin:10px 0 0 0;
}

.guide #tab1 .flow .step5 p{
    width:90%;
}

.guide #tab1 .flow .step1{
    background-image:url(/common/design/user/css/img/buy_step1_bg.gif)
}

.guide #tab1 .flow .step2{
    background-image:url(/common/design/user/css/img/buy_step2_bg.gif)
}

.guide #tab1 .flow .step3{
    background-image:url(/common/design/user/css/img/buy_step3_bg.gif)
}

.guide #tab1 .flow .step4{
    background-image:url(/common/design/user/css/img/buy_step4_bg.gif)
}

.guide #tab1 .flow .step5{
    min-height:180px;
    background-position:80px 90%;
    background-image:url(/common/design/user/css/img/buy_step5_bg.gif)
}


.guide #tab2 .flow .step1{
    background-image:url(/common/design/user/css/img/sell_step1_bg.gif)
}

.guide #tab2 .flow .step2{
    background-image:url(/common/design/user/css/img/sell_step2_bg.gif)
}

.guide #tab2 .flow .step3{
    background-image:url(/common/design/user/css/img/sell_step3_bg.gif)
}

.guide #tab2 .flow .step4{
    min-height:580px;
    background-image:url(/common/design/user/css/img/sell_step4_bg.gif)
}

.guide .flow li span{
    width:60px;
    height:230px;
    text-indent:-9999px;
    margin:0 20px 0 0;
    background-repeat:no-repeat;
    background-position:0 0;
    float:left;
}

.guide .flow .step1 span{
    background-image:url(/common/design/user/css/img/step1.gif);
}

.guide .flow .step2 span{
    background-image:url(/common/design/user/css/img/step2.gif);
}

.guide .flow .step3 span{
    background-image:url(/common/design/user/css/img/step3.gif);
}

.guide .flow .step4 span{
    background-image:url(/common/design/user/css/img/step4.gif);
}

.guide #tab2 .flow .step4 span{
    background-image:url(/common/design/user/css/img/step4_none.gif);
}

.guide .flow .step5 span{
    background-image:url(/common/design/user/css/img/step5_none.gif);
}

.guide #tab .tabs{
    height:35px;
}

.guide #tab .tabs li h3{
    background-position:0 -35px;
}
.guide #tab .tabs li h3.tab_01{
    background-image:url(/common/design/user/css/img/tab_guide1.gif);
}

.guide #tab .tabs li h3.tab_02{
    width:260px;
    background-image:url(/common/design/user/css/img/tab_guide2.gif);
}

.guide #tab .tabs li h3:hover{
    background-position:0 0;
}

.guide #tab .tabs li.active h3{
    background-position:0 0;
}

.guide #tab .tab_content{
    padding:20px 20px 1px 20px;
    border: none;
}
/* mike-guide */
.guide{}
.guide h4{
    font-size:87.5%;
    padding:3px 5px;
    margin:0 0 10px 0;
    border-left:5px solid #e70000;
}
.guide .img{
    margin:10px 0;
}
.guide  .clearfix {
    overflow: hidden;
    margin-bottom: 30px;
}

.guide .sub{
    margin:0 0 30px 0;
}
.guide .sub h5{
    padding:5px;
    margin:0 0 5px 0;
    background:#d8d8d8;
}
.guide .sub .price{
    height:200px;
    padding:0 10px 0 0;
    margin:0 0 10px 0;
    overflow:auto;
}
.guide .sub table{
    width:100%;
    border-collapse:collapse;
    border-top:2px solid #d8d8d8;
    border-bottom:2px solid #d8d8d8;
    border-right:1px solid #fff;
    border-left:1px solid #fff;
}
.guide .sub table th,
.guide .sub table td{
    font-size:75%;
    line-height:150%;
    text-align:center;
    padding:7px;
    background:#fff;
    border-right:1px dotted #d8d8d8;
}
.guide .sub table .even th,
.guide .sub table .even td{
    background:#f8f8f8;
}

/* module flow
------------------------*/
.guide .flow li{
    overflow: hidden;
    min-height:230px;
    background-position:520px 0;
    background-repeat:no-repeat;
    background-size: 30%;
}
.guide .flow li p{
    width:380px;
    font-size:14px;
    line-height:24px;
    float:left;
}
.guide .flow li p strong{
    color:#01619e;
    display:block;
    margin:10px 0 0 0;
}

/*----- tab1 flow -----*/
.guide #tab1 .flow .step5 p{
    width:90%;
}

/*----- step -----*/
.guide .flow li span{
    width:60px;
    height:230px;
    text-indent:-9999px;
    margin:0 20px 0 0;
    background-repeat:no-repeat;
    background-position:0 0;
    float:left;
}
.guide #tab .tabs{
    margin: 0 0 20px;
    padding: 0;
    list-style: none;
    border-bottom: 2px solid #000;
}
.guide #tab .tabs li{
    display: inline-block;
    vertical-align: top;
}
.guide #tab .tabs li h2.tab_02,
.guide #tab .tabs li h2.tab_01{
    background: none;
    text-indent: none;
}
.guide #tab .tabs li h2.tab_02,
.guide #tab .tabs li h2.tab_01{
    background-color: #e3e3e3;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    width:230px;
    height:46px;
    margin-right: 12px;
}
.guide #tab .tabs li.active h2{
    background-color: #2a2a2a;
}

.guide #tab .tabs li h2 a{
    display: block;
    font-size: 16px;
    line-height: 38px;
    color: #000;
    text-align: center;
}
.guide #tab .tabs li.active h2 a{
    display: block;
    font-size: 16px;
    line-height: 38px;
    color: #fff;
    text-align: center;
}
.guide .flow .step1 span{ background-image: url(/common/design/user/img/mike-tshirt-new/guide-step1.png); -webkit-background-size: contain;
    background-size: contain; }
.guide .flow .step2 span{ background-image: url(/common/design/user/img/mike-tshirt-new/guide-step2.png); -webkit-background-size: contain;
    background-size: contain; }
.guide .flow .step3 span{ background-image: url(/common/design/user/img/mike-tshirt-new/guide-step3.png); -webkit-background-size: contain;
    background-size: contain; }
.guide .flow .step4 span{ background-image: url(/common/design/user/img/mike-tshirt-new/guide-step4.png); -webkit-background-size: contain;
    background-size: contain; }
.guide .flow .step5 span{ background-image: url(/common/design/user/img/mike-tshirt-new/guide-step5.png); background-position-x: 20%; }
.guide .flow .step3-1 span{ background-image: url(/common/design/user/img/mike-tshirt-new/guide-step3-1.png); background-size: 84%; }

.guide #tab1 .flow .step1{
    background-image: url(/common/design/user/img/step/step1.png);
}
.guide #tab1 .flow .step2{
    background-image: url(/common/design/user/img/step/step2.png);
}
.guide #tab1 .flow .step3{
    background-image: url(/common/design/user/img/step/step3.png);
}
.guide #tab1 .flow .step4{
    background-image: url(/common/design/user/img/step/step4.png);
}
.guide .dotted{
    width: 90%;
    min-height: 220px;
    margin-left: 77px;
    border-bottom: 1px dotted #000;
}
.guide .ex a{
    text-decoration: underline;
    color: #007dd5;
}
.guide .lnk a{
    text-decoration: underline;
    color: #007dd5;
    padding: 0;
    background: none;
    font-size: 14px;
    line-height: 24px;
}
.guide .guide #tab2 .flow .step1{
    background-image: url(/common/design/user/img/mike-tshirt-new/guide-item4.jpg);
}
.guide #tab2 .flow .step2{
    background-image: url(/common/design/user/img/mike-tshirt-new/guide-item5.jpg);
}
.guide #tab2 .flow .step3{
    background-image: url(/common/design/user/img/mike-tshirt-new/guide-item6.jpg);
    min-height: 620px;
}
.guide .flow li p strong{
    font-weight: bold;
    color: #000;
}
.guide .ex{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
}


.guide .img img {
    display: block;
    width: 100%;
}

.guide .img img.w100p{
    width: 100%;
}
/* end mike-guide */

/* mike-faq-2 */
.guide .faq-page .faq-ul_s1.type2 li{
    border: none;
}
.guide .faq-page .faq-ul_s1.type2 p{
    padding-left: 48px;
}
.guide .faq-page .faq-ul_s1.type2 p a{
    text-decoration: underline;
    color: #6691e3;
}
.guide .faq-page .faq_s1 h3{
    cursor: pointer;
}
.guide .faq-page .faq_s1 h3 span:after{
    left: 10px;
}
.guide .faq-page .faq_s1 h3 span{
    padding: 20px 10px 20px 48px;
}
/* end mike-faq-2 */

/* new-index-cat1 */
.guide .banner-main-h {
    max-width: 800px;
    max-height: 220px;
    width: 100%;
    height: 100%;
    position: relative;
    margin-bottom: 36px;
}
.guide .banner__image-h {
    display: block;
    width: 100%;
    height: 100%;
}
.guide .banner-main__title-h {
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    color: #171717;
    position: absolute;
    top: 48%;
    left: 16%;
    margin: 0;
}
.guide .banners-h {
    overflow: hidden;
    margin: 0 -10px;
}
.guide .banners__list-h {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
}
.guide .banners__list-h li {
    width: 33.3%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 11px;
}
.guide .banners__list-h .box {
    display: block;
    height: 100%;
}
.guide .banners__list-h .img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.guide .banners__list-h .img:hover {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-box-shadow: 0 18px 38px rgba(0, 0, 0, 0.15);
    box-shadow: 0 18px 38px rgba(0, 0, 0, 0.15);
}
.guide .banners__list-h .img img {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
}
.guide .banners__list-h li p {
    font-size: 14px;
    line-height: 20px;
    color: #000;
    padding: 14px 0 24px 0;
    margin: 0;
}
/* end new-index-cat1 */

/* new-index-cat2 */
.guide .banner-main__overlay-h {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 60px 0 25px 0;
}
.guide .banner-main__overlay-h h1 {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    color: #171717;
    margin: 0 0 20px 0;
}
.guide .banner-main__overlay-h .img {
    max-width: 220px;
    max-height: 88px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.guide .banner-main__overlay-h .img img {
    display: block;
    width: 100%;
    height: auto;
    border: 1px solid #e4e4e4;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.guide .sub-common-title {
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    color: #2aa400;
    text-align: left;
    padding: 11px 10px;
    margin: 0 0 18px;
    border-left: 10px solid #2aa400;
    border-bottom: 2px solid #2aa400;
}
.guide .sub-common-title {
    margin-bottom: 30px;
}

.btnArea {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

.btnArea a {
    width: 810px;
    height: 264px;
    margin: 0 auto;
    text-align: center;
    display: block;
    background: url(/common/design/user/img/tool_howto/button_tshirts.png) center no-repeat;
    padding-top: 30px;
}

.btnArea a:hover {
    width: 810px;
    height: 264px;
    margin: 0 auto;
    text-align: center;
    display: block;
    background: url(/common/design/user/img/tool_howto/button_tshirts_hover.png) center no-repeat;
    padding-top: 30px;
}

#main_visual {
    clear: both;
    width: 100%;
    padding-top: 90px;
    padding-bottom: 60px;
}

#main_visual ul {
    display: table;
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    position: relative;
}

#main_visual ul li {
    vertical-align: top;
    display: table-cell;
}
#main_visual #mv_banner {
    height: 320px;
    width: 1080px;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
}

#main_visual #mv_banner .slick-dots {
    width: 200px;
    margin-left: 440px;
}

.guide #tab1 .flow .step1, .guide #tab1 .flow .step2, .guide #tab1 .flow .step3, .guide #tab1 .flow .step4 {
    background-size: 260px auto;
}
.guide #tab1 .flow li, .guide #tab2 .flow li {
    background-position: 100% 0;
}
.guide #tab2 .flow .step1, .guide #tab2 .flow .step2, .guide #tab2 .flow .step3, .guide #tab2 .flow .step4 {
    background-size: 260px auto;
}
.guide #tab1 .flow li, .guide #tab2 .flow li {
    background-position: 100% 0;
}
